Subject: Re: What's cooking in git.git (Nov 2013, #02; Wed, 6)

From: Marc Branchaud <[email-masked]>
Date: Thu, 07 Nov 2013 10:39:37 -0500

On 13-11-06 07:01 PM, Junio C Hamano wrote:
> 
> There is a proposed rewording of advice message from "git push"
> patch, which is tentatively queued near the tip of 'pu' for now; it
> would be nice to get a few more sets of eyeballs.  I am not sure if
> we should merge it before the 1.8.5 final, yet (we have i18n to
> worry about, among other things).

I was all set to comment (having been asked so nicely!), but the patch in pu
looks like the last "v3" version, of which there was some discussion[1] that
I believe should result in a v4.  I prefer to hold off commenting until the
next update.

[1] http://thread.gmane.org/gmane.comp.version-control.git/235713/focus=237384

		M.